a:link 
{
	color:#1874CD;
}
a:visited 
{
	color:#104E8B;
}
a:hover 
{
	color:#B0C4DE;
}
a:active 
{
	color:#B22222;	
}

body
{
	background:#303030;
	font-size:14px;
	font-family:arial,sans-serif;
}
h1
{
	font-size:25px;
	color:#1C86EE;
}
h2
{
	font-size:18px;
	color:#1C86EE;
}
h3.a
{
	text-decoration:none;
}
div.text
{ 
 	text-align: justify; 
}
div.dial_info
{
    	/* margin: auto; */


}
div.dial_info h2
{
	/* margin-top:0px; */
}
div.dial_info img
{
	/* vertical-align:text-top; */
}

div.table
{
	background-color:#1A1A1A;
	padding:5px;
	width:94%;
}

#wrapper
{
	margin:0 auto;
	background: #000000;
	padding:5px;
}
#banner
{
	width: 1000px;
	height: 200px;
	background-image:url('img/logo.jpg');
	border:none;
}
#menu{
	height: 20px;
	background: #4B4B4B;
	padding:5px;
}
#menu a
{
	padding-right:15px;
	text-decoration:none;
	color:#FFFFFF;
}
#menu a:hover 
{
	color:#B0C4DE;
}
#menu a:active 
{
	color:#B22222;
}
#menu img
{
	float: right;
	padding-right: 10px;
}
#lr{
	width:1000px;
	margin-bottom:10px;
	border:1px solid #4B4B4B;
	color:#FFFFFF;
}
#lr a:link 
{
	color:#1874CD;
}
#lr a:visited 
{
	color:#104E8B;
}
#lr a:hover 
{
	color:#B0C4DE;
}
#lr a:active 
{
	color:#B22222;	
}
#lr h3 a
{
	text-decoration:none;
}

#nav
{
	vertical-align:top;
	border-right:1px solid #4B4B4B;
	width:190px;
	padding:10px;
}
#section
{
	vertical-align:top;
	padding:10px 10px 20px 40px;
	
}
#footer
{
	background:#4b4b4b;
	padding:5px 0px 5px 10px;
	font-size:10px;
	color:#FFFFFF;
	text-transform:uppercase;
	border-top:1px solid #4B4B4B;
}
#breadcrumbs
{
        margin-bottom:10px;
}
#breadcrumbs a
{
        font-size:small;
        margin-bottom:10px;
        text-decoration: none;
}

.table ul 
{
	padding:1px;
	margin:0px;
}

.table ul li {
    display: inline-block;
    width: 150px;
    margin:10px 10px 10px 10px;
    text-align:center;
    vertical-align: top;
}

.table img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding:5px;
}	

/*
#map {
        width: 700px;
        height: 500px;
}


.leaflet-container {
    width: 700px;
    height: 500px;
    position: rleative;
}
*/
}